version: '2'

services:
  web-app:
    restart: unless-stopped
    build: .
    image: registry.forge.grandlyon.com/web-et-numerique/factory/pamn_plateforme-des-acteurs-de-la-mediation-numerique/pamn_client:${TAG}
    volumes:
      - ./dev.conf:/etc/nginx/conf.d/default.conf
    ports:
      - 8030:8080
